* {
    padding: 0px;
    margin: 0px;
}

button {
    width: 100px;
    height: 70px;
    background-color: blue;
    color: white;
    border: 2px solid white;
    margin: 50px 600px;
 
    border-radius:6px;
}

.ventana {
    width: 400px;
    height: 300px;
    margin: 100px auto;
    border: 5px solid black;
    text-align: center;
    padding-top: 50px;
    opacity:0;
}